## ruby-jquery-datatables-rails 3.3.0+dfsg

=== debian/changelog ===
ruby-jquery-datatables-rails (3.3.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #797145)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 02 Jun 2016 00:30:06 +0800
