## ruby-jquery-datatables-rails 3.4.0+dfsg

=== debian/changelog ===
ruby-jquery-datatables-rails (3.4.0+dfsg-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:10:13 +0100

ruby-jquery-datatables-rails (3.4.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.4.0+dfsg.
  * Ship extra javascripts that wasn't included in libjs-jquery-datatables.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 05 Jul 2016 20:43:24 +0800
