=== debian/control ===
Source: ruby-jquery-datatables-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <ajqlee@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-jquery-datatables-rails.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-jquery-datatables-rails.git
Homepage: https://github.com/rweng/jquery-datatables-rails
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-jquery-datatables-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: rake,
         ruby | ruby-interpreter,
         ruby-actionpack,
         ruby-jquery-rails,
         ruby-railties,
         ${misc:Depends},
         ${shlibs:Depends}
Description: jquery datatables for rails
 This package provides jquery datatables for rails.
