=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg// \
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/jquery-datatables-rails .*/jquery-datatables-rails-(.*).tar.gz
